::-webkit-scrollbar-button {
  background-image: none;
  background-repeat: no-repeat;
  width: 0;
  height: 0;
}

::-webkit-scrollbar-track {
  background-color: #ededed;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-color: #4a7db4;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #345a81;
}

::-webkit-resizer {
  background-image: none;
  background-repeat: no-repeat;
  width: 0.3125rem;
  height: 0.3125rem;
}

::-webkit-scrollbar {
  width: 0.3125rem;
  height: 0.3125rem;
}

::-moz-scrollbar-button {
  background-image: none;
  background-repeat: no-repeat;
  width: 0;
  height: 0;
}

::-moz-scrollbar-track {
  background-color: #ededed;
}

::-moz-scrollbar-thumb {
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-color: #4a7db4;
}

::-moz-scrollbar-thumb:hover {
  background-color: #345a81;
}

::-moz-resizer {
  background-image: none;
  background-repeat: no-repeat;
  width: 0.3125rem;
  height: 0.3125rem;
}

::-moz-scrollbar {
  width: 0.3125rem;
  height: 0.3125rem;
}
